CVE-2009-3509

Metadata

CVE-2009-3509
4.3
packetstormsecurity.org, vupen.com, exchange.xforce.ibmcloud.com
2009-10-01
2017-08-17 06:09

Description

Cross-site scripting (XSS) vulnerability in admin/admin_index.php in CJ Dynamic Poll PRO 2.0 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO.

Related Vulnerabilities